header.Verbose {R.utils} | R Documentation

## Writes a header

### Description

Writes a header surrounded by a frame. The output is indented according to `*enter()`/`*exit()` calls.

### Usage

    ## S3 method for class 'Verbose'
    header(this, ..., char="-", padding=0, prefix=paste(char, paste(rep(" ",
      max(padding, 1)), collapse = ""), sep = ""), level=this$defaultLevel)

### Arguments

`...` | The title.
`char` | The `character` string to make up the frame.
`padding` | The number of rows and character to pad the title above, below, and to the left.
`prefix` | The prefix of all padded lines and the title line.
`level` | A `numeric` value to be compared to the threshold.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]